Debian Bug report logs - #368072
ITA: wings3d -- Nendo-inspired 3D polygon mesh modeller

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Will Newton <will@debian.org>

Date: Fri, 19 May 2006 17:03:08 UTC

Owned by: Francois-Denis Gonthier <neumann@lostwebsite.net>

Severity: normal

Fixed in version wings3d/0.98.32b-1

Done: Torsten Werner <twerner@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#368072; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Will Newton <will@debian.org>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Will Newton <will@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: wings3d -- Nendo-inspired 3D polygon mesh modeller
Date: Fri, 19 May 2006 17:54:28 +0100
Package: wnpp
Severity: normal

I intend to orphan the wings3d package due to lack of time.

The package description is:
 Wings 3D is a polygon mesh modeller written entirely in Erlang.  The
 user interface was designed to be easy to use for both beginners and
 advanced users alike.  It was inspired by the famous Nendo modeller
 (from Izware.)
 .
 Unlike similar modelling programs (such as Blender), this program
 does not provide native support for doing animations (though you can
 output its models to an animation tool.)
 .
 Wings 3D supports the following import formats: Nendo (NDO),
 3D Studio (3DS), Wavefront (OBJ), and Adobe Illustrator 8 (AI).
 .
 Wings 3D supports the following export formats: Nendo (NDO),
 3D Studio (3DS), Wavefront (OBJ), VRML (WRL), Renderman (RIB),
 Hash:Animation Master (MDL), Renderware (RWX), Yafray, Toxic,
 and FBX via a third-party plug-in.
 .
 Open Source Erlang is a functional programming language designed at
 the Ericcson Computer Science Laboratory.
 .
 http://www.wings3d.com

-- System Information:
Debian Release: testing/unstable
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: i386 (i686)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.16-1-686
Locale: LANG=C, LC_CTYPE=C (charmap=ANSI_X3.4-1968)



Information stored:
Bug#368072; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Francois-Denis Gonthier <neumann@lostwebsite.net>:
Extra info received and filed, but not forwarded.

Your message did not contain a Subject field. They are recommended and useful because the title of a Bug is determined using this field. Please remember to include a Subject field in your messages in future.

Full text and rfc822 format available.


Message #10 received at 368072-quiet@bugs.debian.org (full text, mbox):

From: Francois-Denis Gonthier <neumann@lostwebsite.net>
To: 368072-quiet@bugs.debian.org
Date: Wed, 24 May 2006 23:23:54 -0400
[Message part 1 (text/plain, inline)]
retitle ITA: wings3d -- Nendo-inspired 3D polygon mesh modeller 
owner !
thanks
[Message part 2 (application/pgp-signature, inline)]

Changed Bug title. Request was from Francois-Denis Gonthier <neumann@lostwebsite.net> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as Francois-Denis Gonthier <neumann@lostwebsite.net>. Request was from Francois-Denis Gonthier <neumann@lostwebsite.net> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Torsten Werner <twerner@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Will Newton <will@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #19 received at 368072-close@bugs.debian.org (full text, mbox):

From: Torsten Werner <twerner@debian.org>
To: 368072-close@bugs.debian.org
Subject: Bug#368072: fixed in wings3d 0.98.32b-1
Date: Wed, 12 Jul 2006 13:18:21 -0700
Source: wings3d
Source-Version: 0.98.32b-1

We believe that the bug you reported is fixed in the latest version of
wings3d, which is due to be installed in the Debian FTP archive:

wings3d_0.98.32b-1.diff.gz
  to pool/main/w/wings3d/wings3d_0.98.32b-1.diff.gz
wings3d_0.98.32b-1.dsc
  to pool/main/w/wings3d/wings3d_0.98.32b-1.dsc
wings3d_0.98.32b-1_i386.deb
  to pool/main/w/wings3d/wings3d_0.98.32b-1_i386.deb
wings3d_0.98.32b.orig.tar.gz
  to pool/main/w/wings3d/wings3d_0.98.32b.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 368072@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Torsten Werner <twerner@debian.org> (supplier of updated wings3d package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Tue, 11 Jul 2006 21:49:42 +0400
Source: wings3d
Binary: wings3d
Architecture: source i386
Version: 0.98.32b-1
Distribution: unstable
Urgency: low
Maintainer: Erlang Packagers <erlang-pkg-devel@lists.berlios.de>
Changed-By: Torsten Werner <twerner@debian.org>
Description: 
 wings3d    - Nendo-inspired 3D polygon mesh modeller
Closes: 360723 368072
Changes: 
 wings3d (0.98.32b-1) unstable; urgency=low
 .
   * New maintainer (Closes: #368072).
   * New upstream version (Closes: #360723).
 .
   [ Sergei Golovan ]
   * Bumped standards version to 3.7.2.
   * Changed Build-Depends and Depends to reflect erlang 10.b.10
     package structure.
   * Added get-orig-source target to debian/rules.
   * Added debian/watch.
Files: 
 a0aacc751e73811a3b84823d9996b000 724 graphics optional wings3d_0.98.32b-1.dsc
 70093d83fe0d23bc2b54c50c7f20843b 1125504 graphics optional wings3d_0.98.32b.orig.tar.gz
 55124bb2c3dad5ba5771fe919882d5d7 8043 graphics optional wings3d_0.98.32b-1.diff.gz
 98d0c908cb0bbb207cf49627e6ae566a 3690164 graphics optional wings3d_0.98.32b-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.1 (GNU/Linux)

iD8DBQFEtUaNfY3dicTPjsMRAgjuAJ0R9e6ZpJQv1NtKhMhHZnWxUZIjLACdHh0S
BjGO/wS1iJtfV/xlNQlv8z8=
=4fGo
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 16:50:14 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 10:39:38 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.